#work_area-wrap {
	width: 100%;	 	
}

#left_bar, #main_bar {
  /*background-color: #9CC5DA;*/
  background: repeat-x url('images/line2.jpg');
  
  
  
	border-top-color: #AAAAAA;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #AAAAAA;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #AAAAAA;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #AAAAAA;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	
	
}

.two-col #main_bar {
  margin: 0px 0px 0 60%;	
	height: 325px;
	overflow-y: auto;	
}	
#left_bar {
	float: left;
	margin: 0px 0px 0 0px;
	width: 60%;	
	height: 325px;
	overflow-y: auto;		
}

.shop_table {
  width: 100%; 
  height: 260px;
}
.shop_round {
  float: left;
  height: 300px;  

}
.shop_articles {
  height: 240px;
  width: 100%;
  
}
.shop_sections {
  height: 240px;
  width: 100%; 
}


#product_container{
/*
  background-color: #FEECBD;
	border-top-color: #BFBFBF;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFBFBF;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #89C407;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color:#E6E6E6;
	background-color:#E6E6E6;	
*/	
/*
  border-right-color: #CCCACC;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #CCCACC;
	border-left-style: solid;
	border-left-width: 1px;
  border-top-color: #CCCACC;
	border-top-style: solid;
	border-top-width: 1px;
  border-bottom-color: #CCCACC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
*/	
	float: left;
	height: 240px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	text-align: center;
	width: 110px;
	background-color: #5E5D5E;
	/*padding: 5px 15px 5px 15px;*/
}
#product_container .article{
  height: 45px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px -10px 0px;
}
#product_container h4 {
  /*background-color: #679405;*/
  /*background-color: #5E8705;*/
  background-color: #5E5D5E;  
  color: #ffffff;
  display: block;
  font-size: 8pt;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  overflow-x: hidden;
  overflow-y: hidden;
}

#product_container .product_image{
  display: block; 
  width: 110px; 
  height: 80px; 
  background: #ff0000;
  margin: 5px 0px 0px 0px;  
}

#product_container .price{
  padding: 15px 0px 0px 0px;
  font-size: 1.0em; line-height: .9em;
  color: #FFFFFF;
}
#product_container .stock{
  font-size: .9em; line-height: .7em;
  color: #FFFFFF;
}
#product_container .bought{
  font-size: .9em; line-height: .7em;
  color: #FF0000;
  padding: 0px 0px 10px 0px;
}
#product_container .nobought{
  font-size: .9em; line-height: .7em;
  color: #0000FF;
  padding: 0px 0px 10px 0px;
}
#product_container .product_button {
  cursor:pointer;
  color: #FFFFFF;  
  float: bottom;
  display: block; 
  width: 50px; 
  height: 18px;  
  background: #706F70;
  margin: 0px 30px 0px 30px;
}


.loading {
   background: url('../../../../images/shop/spinner_orange.gif') no-repeat left;
   /* background: url('../../../../images/shop/right.gif') no-repeat left;*/
    width: 45px;
    height: 41px;
}
